{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "e7c7c76a-bc51-4580-a360-67fd938a1012",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e7c7c76a-bc51-4580-a360-67fd938a1012",
            "type": "STRING",
            "value": "Check that IUT discards secured CAM when IUT location is outside the rectangular validity restriction of the signing certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "e7c7c76a-bc51-4580-a360-67fd938a1012",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the validity period of CERT_TS_MSG_13_04_BO_AT\r\n\tand the IUT current location is set to CURRENT_IUT_LOCATION\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining certificate (CERT_TS_MSG_13_04_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\t\tand containing rectangular_regions\r\n\t\t\t\t\t\t\t\tindicating REGION\r\n\t\t\t\t\t\t\t\t\tnot containing the CURRENT_IUT_LOCATION\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "e7c7c76a-bc51-4580-a360-67fd938a1012",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e7c7c76a-bc51-4580-a360-67fd938a1012",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "e7c7c76a-bc51-4580-a360-67fd938a1012"
}